Kevol
Mission Specialist
Mission Specialist
  • 513 Views

Preparation for EX288 v410 vs v412

They recently launched version v4.12 for EX288. The course is somewhat different from the older v4.10. If I used only the newer v4.12 to prepare will it be enough to pass the EX288 exam or do I need to know the content from both v4.10 and v4.12?

Labels (2)
1 Reply
Chetan_Tiwary_
Moderator
Moderator
  • 510 Views

Hello @Kevol !

Thanks for reaching out!

Yes only one version is enough for the respective exam. After you purchased the exam - while scheduling you will have an option to select the version ( 4.10 or 4.12 ) and   you can refer the respective course version for your preparation.

0 Kudos
Join the discussion
You must log in to join this conversation.